How to install libhtree-ruby1.8 on Debian 9 (Stretch)